[@rxap/open-api](../wiki/globals) / IsReferenceObject

# Function: IsReferenceObject()

> **IsReferenceObject**(`obj`?): `obj is ReferenceObject`

Defined in: [packages/angular/open-api/src/lib/utilities.ts:4](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/open-api/src/lib/utilities.ts#L4)

## Parameters

### obj?

`any`

## Returns

`obj is ReferenceObject`
